
/*LIST*/
.list-link {list-style-type: none; margin-left: 10px;padding: 0;}
.list-link a{ text-decoration:none; color:black; font-size: 10pt; }
.list-link a:hover{ text-decoration:none; color:blue;}
.list-contact{list-style-type: none; margin: 10px;padding: 0;font-size:10pt;}
.list-nav {list-style-type: none; margin-left: 0;padding: 0;}
.list-nav  li{padding:10px; display:block;}
.list-nav a{ text-decoration:none; color:black; font-size: 11pt; }
.list-nav a:hover{ text-decoration:none;}
/*PAGE AND ARTICLE*/
.box-page{padding:10px; border-radius:7px 7px; min-height:400px;}
.box-page .title-page{font-size: 14pt; font-weight:bold;}
.box-page .value-page{font-size:12pt; min-height:380px;}
/*FOOTER*/
.footer{padding:30px;}
.copyright{font-size:10pt; }
/*Card*/
#cardfaq {border-radius:10px 10px; border:gray 1px solid;}
#cardfaq:hover{box-shadow:3px 3px orange; background-color:#FAFAD2; cursor:pointer;}
